Skip site navigation (1) Skip section navigation (2)

Re: Error on connect (1.8.0 beta 3)

From: "Milen A(dot) Radev" <milen(at)radev(dot)net>
To: pgadmin-hackers(at)postgresql(dot)org
Subject: Re: Error on connect (1.8.0 beta 3)
Date: 2007-08-10 14:59:06
Message-ID: f9hufs$9pf$ (view raw or whole thread)
Lists: pgadmin-hackers
Dave Page написа:
> Dave Page wrote:
>> Milen A. Radev wrote:
>>> Milen A. Radev написа:
>>>> I just downloaded 1.8.0 Beta3 (WinXP SP2) and upgraded from the Beta2
>>>> (using tj. I connected to a remote server running "PostgreSQL 8.1.4 on
>>> Read that as "using upgrade.bat".
>> :-)
>> Do you mind if I send you an updated .exe to try? I can see the problem,
>> but don't currently have 8.1 installed.
> Actually I just uploaded it to
>, 'cos I think I'm gonna
> call it a day in a minute or five.

Just tested it - it works fine now. Thank you!

Milen A. Radev

In response to


pgadmin-hackers by date

Next:From: Erwin BrandstetterDate: 2007-08-10 15:21:36
Subject: Re: Error on connect (1.8.0 beta 3)
Previous:From: Dave PageDate: 2007-08-10 14:41:25
Subject: Re: Error on connect (1.8.0 beta 3)

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group